Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#30300 - [r8168] wants linux<3.4 while 3.4 is in the core

Attached to Project: Community Packages
Opened by Andrew Gaydenko (student975) - Friday, 15 June 2012, 09:17 GMT
Last edited by Massimiliano Torromeo (mtorromeo) - Friday, 15 June 2012, 13:30 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Massimiliano Torromeo (mtorromeo)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

r8168 wants linux<3.4 while 3.4 is in the core
This task depends upon

Closed by  Massimiliano Torromeo (mtorromeo)
Friday, 15 June 2012, 13:30 GMT
Reason for closing:  Fixed
Additional comments about closing:  r8168-8.031.00-2

Loading...